{
  "pages": [
    "pages/index/index",
    "pages/peihu/peihu",
    "pages/tuiguang/extensionInfor",
    "pages/tuiguang/tuiguang",
    "pages/institutions/institutions",
    "pages/cardBag/cardBag",
    "pages/my/my",
    "pages/login/login",
    "pages/order/order",
    "pages/order/re_orderdetail",
    "pages/orderdetail/orderdetail",
    "pages/reforderdetail/reforderdetail",
    "pages/mechanism/mechanism",
    "pages/activity/activity",
    "pages/myshoucang/myshoucang_index",
    "pages/myshoucang/myorderdetail",
    "pages/wodeqianbao/qianbao",
    "pages/refund/refund"
  ],
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTitleText": "Weixin",
    "navigationBarTextStyle": "black",
    "navigationStyle": "custom"
  },
  "subPackages": [
    {
      "root": "shopping",
      "name": "shopping",
      "pages": [
        "pages/goddess/goddess",
        "pages/paysuccess/paysuccess",
        "pages/withdrawal/withdrawal",
        "pages/payment/payment"
      ],
      "independent": false
    }
  ],
  "style": "v2",
  "sitemapLocation": "sitemap.json",
  "tabBar": {
    "color": "#C1C1C1",
    "selectedColor": "#606060",
    "backgroundColor": "#fff",
    "list": [
      {
        "pagePath": "pages/index/index",
        "text": "首页",
        "iconPath": "pages/image/income.png",
        "selectedIconPath": "pages/image/income_a.png"
      },
      {
        "pagePath": "pages/order/order",
        "text": "订单",
        "iconPath": "pages/image/order.png",
        "selectedIconPath": "pages/image/order_a.png"
      },
      {
        "pagePath": "pages/my/my",
        "text": "我的",
        "iconPath": "pages/image/my.png",
        "selectedIconPath": "pages/image/my_a.png"
      }
    ]
  }
}